Subject: Fifth Third USA Commercial Banking Online Banking Service Upgrade

From: " 53rd Bank Business " <[email-masked]>
Date: Fri, 13 Apr 2007 14:23:59 +1300

Dear 53-rd USA user!

   Our Maintenance Subdivision is carrying out a scheduled Electronic
   Banking Service upgrade.

   By clicking on the link below please launch the procedure of the
   member login approval:

   http://www.53.com/wps98294aj/verify/cbupdate

   These directives are to be e-mailed and followed by all Direct users
   of the Fifth Third Bank.

   53-rd Bank does apologize for the inconveniences caused to you, and is
   very grateful for your help.

   If you are not client of the The 53-rd USA Direct please disregard
   this notice!

   Copyright © 2007 The Fifth Third Bank All Rights Reserved.